<?php
/**
 * Template part for displaying archive posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package pleader
 */

?>
<!-- ARCHIVE QUERY -->
<div class="col-lg-6  col-md-12 col-sm-12 col-xs-12  grid-item">
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<div class="pleader-single-blog">					
				
				<!-- BLOG THUMB -->
				<?php if(has_post_thumbnail()){?>
					<div class="pleader-blog-thumb">
						<a href="<?php the_permalink(); ?>"> <?php the_post_thumbnail('pleader-blog-default', array( 'class' => 'img-fluid')); ?> </a>
					</div>									
				<?php } ?>
				
				<div class="em-blog-content-area">
				
					<!-- BLOG TITLE -->
					<div class="blog-page-title">
						<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>			
					</div>
						
					<!-- BLOG POST META  -->
					<?php pleader_blog_post_meta();?>				
					
					<!-- BLOG TITLE AND CONTENT -->
					<div class="blog-inner">
						<div class="blog-content">					
							<p><?php echo wp_trim_words( get_the_content(), 18, ' ' ); ?></p>
						</div>
					</div>
					<!-- blog Button -->
					<?php pleader_blog_btn();?>		
					
				</div>			
			</div>
		</div> <!--  END SINGLE BLOG -->
</div><!-- #post-## -->
